Changes between Version 13 and Version 14 of Developer/Eclipse/Plugin


Ignore:
Timestamp:
Mar 12, 2010, 12:23:11 AM (10 years ago)
Author:
JoelSherrill
Comment:

/* Eclipse Installation */

Legend:

Unmodified
Added
Removed
Modified
  • Developer/Eclipse/Plugin

    v13 v14  
    1414
    1515The current plug-in version works with the Galileo release of Eclipse and CDT version 6.  Other releases may work but are not tested.  If you have not yet installed Eclipse simply choose the package [http://www.eclipse.org/downloads/ Eclipse IDE for C/C++ Developers].  An existing Eclipse installation needs a recent [http://www.eclipse.org/cdt CDT plug-in] (version 6 is recommended).  The ''Eclipse IDE for C/C++ Developers'' already contains all required plug-ins.
     16
     17If on Fedora, then you will want to load the eclipse-cdt RPM.
    1618= Plug-In Installation =
    1719